.header {
    background-color: rgba(22, 21, 21, 0.8);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

#conteudo {
    margin-top: 128px;
    min-height: 600px;
}

#titulo-categoria {
    font-size: 24pt;
    font-weight: 400;
    text-align: center;
}

#galeria {
    columns: 3 200px;
    gap: 4px;
    margin: 8px 16px 0 4px;
}

#galeria img {
    width: 100%;
    display: inline-block;
    cursor: pointer;
    transition: scale 0.2s ease-in-out;
}


/* Estilos para telas menores que 768px */
@media (max-width: 768px) {
    #galeria {
        columns: 2 100px;
    }
}